<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/ticketCount.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
        integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <script src="https://www.gstatic.com/charts/loader.js"></script>
    <title>Ticket Count</title>
</head>

<body>
    <header id="mainHeader"></header>
    <main>
        <header>
            <h1>Tickets Closed</h1>
            <form id="dateForm">
                <label for="month">Month:</label>
                <input type="month" name="month" pattern="\d{4}-\d{2}" placeholder="YYYY-MM" required />
                <button type="submit">Go</button>
            </form>
        </header>
        <div class="container">
            <div id="pieChart"></div>
            <p>Total Tickets Closed:&nbsp;<span></span></p>
        </div>
    </main>

    <script src="js/ticketCount.js" type="module"></script>
</body>

</html>